Core:
  SPU Block Size: Safe
Video:
  Write Color Buffers: true
  Minimum Scalable Dimension: 640
Net:
  Internet enabled: Connected
  IP address: 0.0.0.0
  Bind address: 0.0.0.0
  DNS address: 8.8.8.8
  IP swap list: "ds-eu-c.scej-online.jp=206.189.232.242&&ds-eu-g.scej-online.jp=206.189.232.242&&c.demons-souls.com=206.189.232.242&&g.demons-souls.com=206.189.232.242&&cmnap.scej-online.jp=206.189.232.242&&demons-souls.scej-online.jp=206.189.232.242"
  UPNP Enabled: false
  PSN status: RPCN
  PSN Country: us
